/*
Name: gg ver1394
coding by : Morteza SafariShahi
designer :Morteza SafariShahi
ver:1.2
HTML5 , CSS3 , Fonticon , fontweb , reponsive , seo
*/

* {
font-weight: normal;
transition: all 0.8s ease 0.1s
}

@font-face {
font-family: "SYekan";
src: url("fonts/SYekan.eot?#") format("eot"), url("fonts/SYekan.woff") format("woff"), url("fonts/SYekan.ttf") format("truetype");
}

body {
direction: rtl;
color: #2D3E50;
background-color: #ffffff;
padding: 0px;
margin: 0px;
font-size: 100%;
font: 13px SYekan,tahoma;
background: url("http://up.hypertemp.ir/up/hypertemp/Hyper_Temp/fun-series1/bg22.jpg") repeat fixed 0% 0% / 100% auto #DDD;
}

h1,h2,h3,h4,h5,h6{font-size: 14px;padding: 0px;margin: 0px}

a{text-decoration: none;color: #2D3E50}

div#qTip {
border-radius: 0px 10px 10px 10px;
position: absolute;
text-align: center;
color: #FFF;
display: none;
padding: 5px;
box-shadow: 0px 0px 1px #1F7192;
background: none repeat scroll 0% 0% #FFB900;
z-index: 10000;
transition: unset !important;
margin: 5px 7px;
border: 1px solid #fff;
font: 12px SYekan,tahoma
}

article, aside, div, dt, figcaption, footer, form, header, hgroup, html, main, nav, section {
display: block
}

h1,h2,h3,h4,h5,h6{font-size: 13px;padding: 0px;margin: 0px}

ul{
margin: 0px;
padding: 0px;
}

.size {
width: 995px;
margin: auto;
}

.notebar {
float: right;
width: 100%;
background: #3073E9 ;
box-shadow: 0px 1px 1px 0px #333 inset;
border-top: 4px solid #ffcc5e;
}

.right{float:right}
.left{float:left}

.notebar .right ul li {
color: #FFF;
padding: 10px;
list-style: outside none none;
float: right;
}

.home{background-color: #ffcc5e;text-shadow: 0px 1px #fff;color: #333 !important;}

.notebar .right ul li:hover {
background-color: #333;
color: #fff !important;
box-shadow: 0px 3px 1px #092530 inset;
}

.time {
background: #ffcc5e;
padding: 2px 15px;
border-radius: 0px 0px 5px 5px;
box-shadow: 0px 1px 1px 0px #333;
color: #333;
text-shadow: 0px 1px #fff;
}

.time i {
padding: 0px 0px 2px 10px;
border-left: 1px solid rgba(0, 0, 0, 0.4);
margin: 0px 0px 0px 5px;
}

.header {
float: right;
width: 100%;
background-color: #fafafa;
}


.header .size .right p {
float: left;
border-bottom: 1px dashed !important;
margin: 31px 5px 0px 0px;
max-width: 206px;
height: 26px;
overflow: hidden;
}

.ad-header {
padding: 15px 0px 0px 0px;
}

.ad-title{
position: absolute;
margin: -8px;
}

.menue1 {
float: right;
width: 100%;
border-bottom: 4px solid rgba(0, 0, 0, 0.2);
background: none repeat scroll 0% 0% #3073E9;
padding: 5px 0px;
}

.main-cat {
margin: 0px;
list-style: outside none none;
padding: 5px 15px;
box-shadow: 3px 0px 0px 0px rgba(0, 0, 0, 0.2) inset;
float: right;
border-left: 1px solid rgba(0, 0, 0, 0.4);
color: rgb(255, 255, 255);
}

.main-cat:hover,.main-cat:focus  {
box-shadow: 0px 4px 5px -5px #333 inset;
color: #333;
}

.sub-cat {
display:none;
position:absolute;
margin-right:-15px;
margin-top:0px;
padding:0px;
z-index:999;
width: 150px;
}

.main-cat:hover .sub-cat{
display: block;
}

.sub-cat li {
margin: 1px 0px;
list-style: inside circle none;
padding: 5px 15px;
color: #363636;
background-color: #F3F3F3;
box-shadow: 1px 0px 0px 0px #FFF inset;
float: right;
border-left: 1px solid #CCC;
width: 120px;
}

.sub-cat li:nth-child(odd):hover {
color: #fff;
box-shadow: -263px 0px 0px 0px #333 inset;
}

.sub-cat li:nth-child(even):hover {
color: #fff;
box-shadow: -263px 0px 0px 0px #FFB900 inset;
}

.sub-cat:hover a {
text-shadow: 0px 0px 2px #333;
color: transparent;
}

.sub-cat li:hover  a {
text-shadow: 0px 0px 0px #333;
color: #fff;
}

.cat-down{
position: absolute;
margin: 35px 0px;
}

.cat-ico {
vertical-align: middle;
padding: 0px 0px 0px 10px;
}

.main-part{
float: right;
width: 100%;
}

.bace {
padding: 5px;
border: 1px solid #eee;
float: right;
width: 100%;
background: none repeat scroll 0% 0% rgba(250, 250, 250, 0.4);
border-radius: 5px 5px 0px 0px;
margin: 10px 0px 0px 0px;
}

.forum-section {
background: none repeat scroll 0% 0% #FFF;
float: right;
width: 600px;
padding: 5px;
margin: 10px 2px 0px;
border-width: 1px 1px 5px;
border-style: solid;
border-color: #3073E9;
border-radius: 10px;
}

#loading {
border-radius: 2px;
background: none repeat scroll 0% 0% #FFB900;
position: absolute;
color: #FFF;
vertical-align: middle;
text-align: center;
padding: 15px;
margin: 14% -1.5%;
border: 3px solid #EEE;
display: none;
}

.forum{
width:100%;
text-align:center;
float: right;
}

.forum td {
border-radius: 4px;
background: none repeat scroll 0% 0% #EFEFEF;
border: 1px solid #DCDCDC;
color: #26647D;
font-size: 12px;
}

.forum  tbody:hover td {
background-color: #fff;


}

.forum-links a {
display: block;
text-align: right;
color: #26647D;
text-decoration: none;
transition: all 0.5s ease 0s;
padding: 3px 10px 3.4px 3px;
}

.forum-links{
padding:0px;
}

.forum thead td {
padding: 6px 3px;
border: 1px solid #DCDCDC;
background-color: #FFF;
font-size: 12px;
}

.pagenf {
text-align: center;
background: #3073E9;
color: #FFF;
padding: 4px 0px;
border-radius: 2px;
float: right;
width: 100%;
margin: 4px 0px 1px;
}
.pagenf a {
border-radius: 5px;
display: inline-block;
background-color: rgb(255, 255, 255);
margin: 0px 3px;
padding: 2px 9px;
}

.pagenf a:hover{
border-color:#666;
color:#fff;
background-color: #333;
}

.pagenf .current {
border-radius: 5px;
padding: 2px 9px;
margin: 0px 3px;
display: inline-block;
color: #FFF;
background-color: #333;
}

#loading  i{
vertical-align: middle;
text-align: center;
}

.ads-section {
background: none repeat scroll 0% 0% #FFF;
float: right;
width: 360px;
padding: 5px;
border-radius: 10px;
margin: 10px 2px 0px;
border-width: 1px 1px 5px;
border-style: solid;
border-color: #3073E9;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
height: 509px;
}

.ads-section-header {
background: none repeat scroll 0% 0% #3073E9;
color: #FFF;
padding: 3px;
text-align: center;
text-shadow: 0px 1px #333;
border-radius: 5px 5px 0px 0px;
border-bottom: 5px solid rgba(0, 0, 0, 0.2);
}

.pinker{
background: #3073E9 !important;
}

.ads-section-main{
text-align: right;
}

.ads-section-main img{
text-align: center;
}

.section1,.section2{
float: right;
width: 100%;
}

.right-section {
float: right;
width: 200px;
margin: 10px 3px 0px 0px;
}

.block {
float: right;
width: 100%;
padding: 5px;
background: none repeat scroll 0% 0% #FFF;
color: #344A61;
margin: 0px 0px 5px;
box-shadow: 0px 0px 4px -3px;
}

.block-header {
padding: 2px 0px 2px;
text-align: right;
color: #FFF;
background-color: #3073E9 ;
}

.block-header i {
background-color: #3073E9 ;
vertical-align: middle;
margin: 0px 0px 0px 5px;
border-radius: 100%;
color: #FFF;
text-align: center;
padding: 8px 0px;
width: 30px;
text-align: center;
}

.block:hover .block-header i{
background-color: #FFB900;
text-shadow: 0px 0px #333;
color:#333
}

.center{text-align:center}

.block-continer{
padding:5px 0px
}

.catagory li{
vertical-align: middle;
list-style: outside none none;
padding: 1px 10px;
border: 1px solid #CCC;
border-radius: 2px;
margin: 0px 0px 2px;
background-color: #F1F1F1;
box-shadow: 0px 0px 0px 0px #FFB900 inset;
}

.catagory li:hover{
box-shadow: -500px 0px 0px 0px #FFB900 inset;
color: #333;
}

.archive li {
vertical-align: middle;
list-style: inside none cricle;
padding: 5px 10px;
margin: 0px 0px 2px;
box-shadow: 0px 0px 0px 0px #ccc inset;
border-bottom: 1px dashed #ccc;
}

.archive li:hover{
box-shadow: -500px 0px 0px 0px #eee inset;
color: #333;
}

.ico {
float: left;
vertical-align: middle;
font-size: 9px;
color: #3073E9 ;
padding: 3px 0px;
}

.ico2 {
float: left;
vertical-align: middle;
font-size: 16px;
color: #FFCC5E;
padding: 2px 0px;
}

.amar li {
vertical-align: middle;
list-style: none;
padding: 5px 10px;
margin: 0px 0px 2px;
box-shadow: 0px 0px 0px 0px #ccc inset;
border-bottom: 1px dashed #ccc;
}

.amar li:last-child {
border-bottom: 0px dashed #ccc;
}

.center-section {
float: left;
width: 200px;
margin: 10px 0px 0px 13px;
}

.li li {
margin: 2.5px 0px;
list-style: outside none none;
padding: 6px 11px;
color: #333;
background-color: #F1F1F1;
box-shadow: -5.5px 0px 0px 0px #FFCC5E inset;
font-size: 12px;
}

.li li:hover {
color: #fff;
box-shadow: -500px 0px 0px 0px #FFCC5E inset;
}

.li li:hover .ico2 {
color: #fff;
}

.online p{
padding: 5px 2px;
margin: 0px 0px 2px;
box-shadow: 0px 0px 0px 0px #CCC inset;
border-bottom: 1px dashed #CCC;
}

.online a{
color: #fff;
}

.online li:nth-child(odd){
padding: 2px;
background-color: #3073E9;
list-style: inside inside;
color: #fff;
margin: 2px 0px;
}

.online li:nth-child(even){
padding: 2px;
background-color: #FFB900;
list-style: inside inside;
color: #fff;
margin: 2px 0px;
}

.la-comment img {
border-image: none;
border-width: 4px;
border-style: solid;
border-color: #FFB900;
border-radius: 100%;
box-shadow: 0px 3px 3px -4px #333;
margin: 5px 0px;
height: 50px;
}

.post img{max-width:500px}

.la-comment li {
list-style: outside none none;
background-color: #f2f2f2;
border-bottom: 1px dashed #AAA;
padding: 5px;
text-align: center;
margin: 0px 0px 2px;
border-radius: 5px;
}

input, textarea, select {
background-color: #f1f1f1;
border: 1px solid #D4D4D4;
font-size: 12px;
padding: 6px;
color: #333;
border-radius: 2px;
transition: all 0.3s ease-in-out 0s;
font: 14px SYekan,tahoma important;
}

input:hover, textarea:hover, select:hover, select:focus, textarea:focus, input:focus {
border: 1px solid #5BB8FF;
color:#5BB8FF;
}

#login_ajax{
width: 100%;
margin: 0px;
}

#login_ajax *{
font-family: SYekan !important;
}

#login_ajax td{
float: right;
width: 100%;
text-align:center;
}

#fast_register{
width: 100%;
margin: 0px;
}

#fast_register *{
font-family: SYekan !important;
}

#fast_register td{
float: right;
width: 100%;
text-align:center;
}


input[type="reset"] {
color: #fff;
background-color: #ca315a;
padding: 5px 25px;
border: 0px solid;
border-radius: 2px;
margin: 5px 0px 0px;
cursor: pointer;
font-family: SYekan !important;
font-size: 8pt;
}

input[type="reset"]:hover  {
border-bottom: 4px solid rgba(0, 0, 0, 0.2);
}

input[type="submit"] {
color: #fff;
background-color: #3073E9;
padding: 5px 25px;
border: 0px solid;
border-radius: 2px;
margin: 5px 0px 0px;
cursor: pointer;
font-family: SYekan !important;
font-size: 8pt;
}

input[type="submit"]:hover  {
border-bottom: 4px solid rgba(0, 0, 0, 0.2);
}

input[type="button"] {
color: #fff;
background-color: #ca315a;
padding: 5px 25px;
border: 0px solid;
border-radius: 2px;
margin: 5px 0px 0px;
cursor: pointer;
font-family: SYekan !important;
font-size: 8pt;
}

input[type="button"]:hover  {
border-bottom: 4px solid rgba(0, 0, 0, 0.2);
}


input[type="button"],input[type="reset"],input[type="submit"]{
margin: 0px 0px 5px;
cursor: pointer;
}

.linkestn *{
font-family: SYekan !important;
}

.linkestn td{
text-align: center !important;
width: 100% !important;
border-bottom: 0px solid rgb(192, 192, 192) !important;
float: right;
}

.search input[type="text"]{
width: 85%;
}

.search input[type="submit"] {
width: 10%;
padding: 6.1px;
margin: 0px -2px;
background: none repeat scroll 0% 0% #FFCC5E;
color: #333;
font-size: 14px !important;
border-radius: 2px 0px 0px 2px;
text-shadow: 0px 1px #eee;
}

.search input[type="submit"]:hover {
border-bottom: 0px solid #333 !important;
border-radius: 2px 0px 0px 2px !important;
padding: 6.1px !important;
}

.search input[type="submit"]:hover {
width: 10%;
padding: 5px;
margin: 0px;
background: none repeat scroll 0% 0% #333;
color: #FFCC5E;
}

#smail {
margin-bottom: 5px;
}

input[type="button"]:last-child{
margin: 0px 0px 0px;
}

.left-section {
float: right;
width: 541px;
margin: 10px 19px 0px 0px;
}

.block-header li {
float: left;
margin: 3px;
font-size: 11px;
text-shadow: 0px 0px;
background-color: #3073E9 ;
padding: 2px 10px;
border-radius: 2px;
list-style: outside none none;
color: #fff;
}

.ar1{
margin-bottom: 5px;
float: right;
width: 102%;
}
.pictureBase{
margin-top: 5px;
}
#pictureBase{
background: #FFFFFF;
border-radius: 2px;
border: 1px solid #C7C7C7;
}
#pictureBase h3{
margin: 0px;
margin-top: 5px;
}
.pictureBaseHead {
background: #3073E9 ;
color: #FFF;
border-radius: 2px;
padding: 3px;
text-align: right;
text-shadow: 0px 1px #333;
}
.pictureBaseHead a{
color: #FFFFFF;
}

.pictureBaseHead a:hover{
color: #FFFFFF;
}

.cat{
margin: 0px; padding: 0px; list-style-type: none;
}
.cat li{
margin: 0px; padding: 0px; list-style: none; height: 23px; display: list-item; overflow: hidden;
}
.cat a{
display: block; padding-top: 3px; padding-bottom: 6px; padding-right: 5px; padding-left: 5px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.cat a:hover{
background: #1797CE; color: #FFFFFF;
}

.cat img:hover{
background: none; ;
}

.edame {
background: #FFCC5E;
color: #333;
padding: 6px;
float: left;
border-radius: 2px;
}

.edame:hover{
color: #fff;
background: #333
}

.post-img img {
border-radius: 2px;
padding: 2px;
margin: 2px 0px;
background: #FFCC5E;
}

.detail {
border-top: 1px solid #DDD;
margin: 5px 0px 0px;
font-size: 12px;
width: 100%;
float: right;
padding: 5px 0px 0px;
}

.info{
width: 100%;
font-size: 12px;
}

.post{
font-size: 12px;
}

.info2{
width: 100%;
}

.ico3 {
vertical-align: middle;
font-size: 14px;
color: rgb(191, 63, 111);
padding: 2px;
}

.info a{color:#717171}
.info a:hover{color:#FF0000}

.info td {
padding: 2px 0px;
border: 1px solid rgba(204, 204, 204, 0.25);
background-color: rgba(241, 241, 241, 0.36);
text-align: center;
}

.info td:hover i{
color:#FFB900
}

.info td:hover {
color:#FFB900
}

.info2 a{
color:#fff;
float: right;
width: 100%;
}
.info2 a:hover{color:#333}

.info2 td {
padding: 2px 0px;
background: #3073E9 ;
text-align: center;
color: #FFF;
font-size: 15px;
box-shadow: 0px 0px 0px 0px #FFB900 inset;
}

.info2 td:hover {
box-shadow: 0px 50px 0px 0px #FFB900 inset;
}

.user-comment-themes {
background-color: #FFF;
font-family: SYekan !important;
border-radius: 2px;
border-width: 2px 5px 2px 2px;
border-style: solid;
border-color: #EEE;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
padding: 8px;
float: right;
margin: 2px 0px;
}

.user-comment-themes:hover {
border-color: #FFCC5E;
}

.re {
border-width: 1px 5px 1px 1px;
border-style: solid;
border-image: none;
margin-bottom: 2px;
padding: 3px 15px;
border-color: #FFCC5E;
color: #333;
}

.merror, .minfo, .msuccess, .mwarning {
float: right;
font-family: SYekan !important;
}

.re:hover {
border-color: #ccc;
color: #333;
}

.b1{margin: 0px 0px 0px;}

#logined li {
text-align: right;
padding: 7px 10px 7px 0px;
color: #3073E9;
background-color: #F8F8F8;
border: 1px solid #EEE;
margin-top: 4px;
list-style: none;
}

#logined li:hover {
color: #fff;
box-shadow: 0px 50px 0px 0px #FFB900 inset;
}

#logined li:hover a {
color: #fff;
}

#logined img {
border-radius: 5px;
border: 3px solid #DDD;
width: 195px;
}


.footer {
width: 101.2%;
float: right;
height: 220px;
background: #3073E9 ;
margin: 0px;
}

.footer-content {
padding: 10px 30px;
}

.tags {
width: 240px;
height: 200px;
}

.tags-header {
color: #fff;
float: right;
width: 100%;
padding: 5px 0px;
}

.tags:hover .tags-header  i{
color: #ffb400;
}

.tags:hover .tags-header  .fot-back{
background: url("img/fot-back2.png") repeat-x scroll 0% 0% transparent;
}

.foot-ico {
font-size: 18px;
margin: 0px 0px 0px 5px;
vertical-align: middle;
}

.fot-back {
background: url("img/fot-back.png") repeat-x scroll 0% 0% transparent;
width: 100%;
height: 6px;
margin: 5px 0px 0px 0px !important;
}

.tags-main{
float: right;
width: 100%;
height: 150px;
overflow: hidden;
}

.tags-main a {
float: right;
color: #FFF;
background-color: #333;
padding: 2px 5px;
border-radius: 1px;
margin: 2px;
word-break: break-all !important;
font-size: 12px;
}

.tags-main a:hover{
color: #33333d;
background-color: #ffb400;
}

.naz {
width: 345px;
margin-right: 30px;
height: 200px;
}

.naz-header {
color: #fff;
float: right;
width: 100%;
padding: 5px 0px;
}

.naz:hover .naz-header  i{
color: #ffb400;
}

.naz:hover .naz-header  .fot-back{
background: url("img/fot-back2.png") repeat-x scroll 0% 0% transparent;
}

.foot-ico {
font-size: 18px;
margin: 0px 0px 0px 5px;
vertical-align: middle;
}

.fot-back {
background: url("img/fot-back.png") repeat-x scroll 0% 0% transparent;
width: 100%;
height: 6px;
margin: 5px 0px 0px 0px !important;
}

.naz-main{
float: right;
width: 100%;
height: 150px;
overflow-x: hidden;
color:#fff;
overflow-y: auto;
transition: unset !important;
}


.naz-main a {
color:#fff;
}

.naz-main ul  li{
margin-bottom: 10px;
}

.size2{
width: 1001px;
margin:auto;
}

.about {
width: 300px;
margin-right: 30px;
height: 200px;
color: #FFF;
}

.about-header {
color: #fff;
float: right;
width: 100%;
padding: 5px 0px;
}

.about:hover .about-header  i{
color: #ffb400;
}

.about:hover .about-header  .fot-back{
background: url("img/fot-back2.png") repeat-x scroll 0% 0% transparent;
}

.copyright {
background-color: #FFF;
height: 65px;
width: 101.7%;
float: right;
margin: 0px -2px 0px 0px;
}

.uper {
color: #3073E9 ;
background: #333;
border-radius: 2px;
padding: 3px 10px 17px;
vertical-align: middle;
text-shadow: 0px 13px #fff;
margin-left: 10px;
}

.uper:hover {
box-shadow: 0px -100px 0px 0px #333 inset;
text-shadow: 0px 2px #F1D365;
}

.m4z2 {
vertical-align: middle;
margin: 12px 0px;
float: left;
}

.m4z2:hover {
vertical-align: middle;
float: left;
margin: -3px 0px;
background: url("http://up.hypertemp.ir/up/hypertemp/Hyper_Temp/red-roz/copyright.png") no-repeat scroll 50% 46% #3073E9;
padding: 14px 30px;
border-radius: 2px;
color: transparent;
}

.li2 li {
list-style: inside none circle;
padding: 7px 2px;
color: #FFF;
border-bottom: 1px solid #333;
vertical-align: middle;
position: relative;
}

.li2 li:hover {
background-color: #333;
padding: 10px;
border: 0px solid #fff;
border-radius: 1px;
}

.ico5 {
float: left;
vertical-align: middle;
font-size: 16px;
color: #fff;
padding: 2px 0px;
}

.top-section {
float: right;
width: 990px;
margin: 0px 3px;
}

.block-fa {
float: right;
width: 100%;
background: none repeat scroll 0% 0% #FFF;
border-style: solid;
border-color: #FFCC5E #C7C7C7 #C7C7C7;
border-image: none;
color: #344A61;
border-radius: 0px;
margin: 10px 0px 0px;
border-width: 3px 0px 0px;
border-radius:5px
}

.block-fa ul {
float: left;
padding: 0px 0px 0px 38px;
}

.block-fa li {
float: right;
width: 85px;
height: 85px;
list-style: outside none none;
border-radius: 100%;
overflow: hidden;
border: 4px solid #FFCC5E;
margin: 4px;
box-shadow: 5px 3px 16px #FFF inset;
}

.block-fa li:hover{transform:scale(1.2) ;-moz-transform:scale(1.7) ;-ms-transform:scale(1.7) ;-webkit-transform:scale(1.7) ;-o-transform:scale(1.7) ;width: 75px;height: 75px;}


.block-fa li img {
width: 100%;
height: auto;
}

.padding {
padding: 5px;
float: right;
width: 980px;
}

.text-ad {
width: 100%;
float: right;
margin: 0px 0px 6px;
text-align: center;
border-radius: 2px;
text-shadow: 1px 1px #333;
padding: 5px;
}

.text-ad:hover {
font-size: 17px;
}

.red-f {
color: #fff;
background-color: #E74C3C;
border-bottom: 2px solid rgba(0, 0, 0, 0.3);
}

.yelow-f {
color: #fff;
background-color: #FFBB00;
border-bottom: 2px solid rgba(0, 0, 0, 0.3);
}

.blue-f {
color: #fff;
background-color: #3572AB;
border-bottom: 2px solid rgba(0, 0, 0, 0.3);
}

.green-f {
color: #fff;
background-color: #3073E9;
border-bottom: 2px solid rgba(0, 0, 0, 0.3);
}

.black-f {
color: #fff;
background-color: #333333;
border-bottom: 2px solid rgba(0, 0, 0, 0.3);
}

#rating5,#rating4,#rating3,#rating2,#rating1,#rating6,#rating7,#rating8,#rating9,#rating10,#rating11,#rating12,#rating13,#rating14,#rating15,#rating16,#rating17,#rating18,#rating19{
text-align: center;
padding: 5px 0px 0px;
}

#post_toolbargroup {
float: right !important;
max-width: 530px;
}

                  
 /*  
Name: HyperTemp ver1 archive posts
coding by : Morteza SafariShahi
designer :Morteza SafariShahi
ver:1
*/

.archive-block {
    margin: 0px 0px 5px;
    width: 100%;
    float: right;
    box-shadow: 0px 0px 4px -3px;
    padding: 5px;
    background: #FFF none repeat scroll 0% 0%;
    color: #344A61;
}



.archive-header {
    background: #3073E9;
    padding: 5px;
    color: #fff;
}

.archive-header a {
    color: #FFF;
    font-size: 15px;
}

.archive-more {
    float: left;
    padding: 1.5px 5px;
    background-color: #fff;
    color: #3073E9;
    vertical-align: middle;
    font-size: 13px;
    border-radius: 1px;
}

.archive-more:hover {
    background-color: #666;
    color: #fff;
}

.archive-continer{}

.archive-continer-right {
    float: right;
    width: 200px;
    border-left: 1px solid #3073E9;
    padding: 0px 0px 0px 5px;
}

.archive-post-right-a {
    padding: 5px;
    text-align: center;
    background: none repeat scroll 0% 0% #3073E9;
    color: #fff;
}

.archive-continer-right-img {
    text-align: center;
width: 200px;
height: 200px;
    overflow: hidden;
    margin: 0px 0px 5px;
	border: 1px solid #3073E9;
    border-radius: 2px;
}

.archive-continer-right-img img {
    height: auto;
    width: 100%;
}

.archive-continer-right-img:hover img {
    transition: all 0.5s ease-in 0s;
    transform: rotate(10deg) scale(1.2);
}

.archive-continer-right-text {
    margin: 5px 0px 0px;
    text-align: justify;
    max-height: 75px;
    overflow-y: auto;
}

.archive-continer-left {
    float: right;
    width: 325px;
    padding: 0px 5px 0px 0px;
}

.archive-continer-left ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.archive-continer-left ul li:hover {
    transition: all 0.5s ease-in 0s;
transform: scale(1.05);
}

.archive-continer-left ul li {
    background-color: #F6F6F6;
    padding: 5px;
    border: 1px solid #E1E1E1;
    margin: 0px 0px 2px;
    list-style: inside;
    color: #3073E9;
}

/*  
Name: Responsive
coding by : Morteza SafariShahi
designer :Morteza SafariShahi
ver:1
HTML5 , CSS3 , Fonticon , fontweb , reponsive , seo
*/

@media screen and (max-width: 980px) {
body{overflow-x: hidden;}
.size {width: 100%;}
.right {width: 100%;}
.left {width: 100%;}
.notebar .right{display: none;}
.notebar .left{float: unset;}
.time {text-align: center;border-radius: 0px;}
.header .right{text-align: center;width: 100%;}
.header .size .right p {display: none;}
.ad-header {display: none;}
.main-cat {display: none;}
.menue1 {height: 10px;}
.bace {padding: 5px 0px;}
.ads-section {display: none;}
.forum-section {width: 100%;margin: 10px 0px;padding: 5px 0px;}
.pagenf {margin: 5px 0px;}
.right-section {width: 100%;margin: 0px 0px;}
.center-section {width: 100%;margin: 0px 0px;}
.left-section {width: 100%;margin: 0px 0px;}
.block ,.archive-block{padding: 0px;}
.search input[type="text"] {width: 80%;}
.block-header li{display: none;}
.re {width: unset;}
.footer {width: 100%;height: auto;margin: 0px;}
.tags {width: 100%;height: auto;}
.tags-main{height: auto;}
.naz {width: 100%;margin: 15px 0px;height: auto;}
.naz-main {height: auto;}
.about {height: auto;color: #FFF;width: 100%;margin: 15px 0px;}
.copyright {height: auto;width: 100%;margin: 0px;}
.footer-content{text-align: center;}
.copyright .right a{float: right;width: 100%;}
.m4z2 {margin: 12px 0px;text-align: center;float: left;width: 100%;}
.m4z2:hover{padding:20px 0px}
.post-img img {max-width:99%;height:auto}
.top-section {float: right;width: 100%;margin: 5px 0px;}
.block-fa {margin: 0px 0px 10px;}
.padding {padding: 5px;float: right;width: 100%;text-align: center;}
.text-ad {padding: 5px 0px;}
.archive-continer-right {float: right;width: 29%;border-left: 1px solid #3073E9;padding: 0px 0px 0px 1%;}
.archive-continer-right-img {text-align: center;height: auto;overflow: hidden;margin: 0px 0px 5px;border: 1px solid #3073E9;border-radius: 2px;width: 100%;}
.archive-continer-left {float: right;width: 67%;padding: 0px 1% 0px;}
}
